Subject: Verwaltungsvorschrift "Datenschutz an oeffentlichen Schulen" (was: Re: LearnTec 2012)
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Sat, 04 Feb 2012 15:53:57 +0100

In der Vorbereitung des Vortrags habe ich mich auch etwas durch
den Rechts- und Vorschriften Dschungel gekaempft und bin dabei
auf die Verwaltunsvorschrift "Datenschutz an oeffentlichen Schulen"
(Az. 11-0551.0/38) gestossen. Darin bzw. in den Anlagen dazu heisst
es u.a.:

> Besonders sensible Daten, etwa ueber das Verhalten von Schueler-
> innen und Schuelern, duerfen nicht auf dem privaten Datenver-
> arbeitungsgeraet verarbeitet werden.

In wie fern laesst sich dies mit der Nutzung von privaten Smart-
phones, z.B. mit der TeacherTool-App [0] in Einklang bringen? Hat
ueberhaupt ein Lehrer seinen privaten Rechner entsprechend bei
der Schulleitung angemeldet? Werden die entsprechenden Vorschriften
in der Praxis wirklich eingehalten? Koennen sie ueberhaupt ein-
gehalten werden?

[0] http://www.teachertool.de/